
#slider1 {
	width:900px;
	margin-left:0 auto!Important;
	margin-right:0 auto!Important;
	background-color:#09F;
	
}
#main_kontys {
	width:900px;
	margin:0 auto;
	color:red;
}
#form_container {
	width:879px;
	float:left;
	background-color:#FFF;
	/*background-image: url(../obr/bakos.jpg);
	background-repeat: no-repeat;
	background-position: 120px 433px;*/
} /* zkouska */
#form_container_home {
	width:879px!Important;
	float:left!Important;
	background-color:#FFF!Important;
	/*background-image: url(../obr/bakos_long.jpg);
	background-repeat: no-repeat;
	background-position: 0px 510px;*/
}
#form_container_end {
	width:879px;
	float:left;
	background-color:#FFF;
	background-image: url(../obr/footas.jpg); 
	background-repeat: no-repeat;
	background-position: 0px 535px; 
}

#logo-roi {
	width:879px!Important;
	height:40px!Important;
	float:left!Important;
	font-size: 30px!Important;
	color: #0090ff!Important;
	font-family: Lato!Important;
	padding: 20px 0 0 30px!Important;
	  text-align: left!Important;

}
#image_left {
	width:282px;
	height:587px;
	float:left;
}
#main_text_area {
	/*width:537px;*/
	height:637px;
	float:left;
	padding: 0px 30px 0px 30px;
	 text-align: left!Important;
}
#main_text_area_home {
	width:auto!Important;
	height:545px!Important;
	float:left!Important;
	padding: 10px 30px 0px 30px!Important;
	  text-align: left;
}
#main_text_area_end {
	width:820px!Important;
	height:545px!Important;
	float:left!Important;
	padding: 10px 30px 30px 30px!Important;
}
p {
	font-family:Lato!Important;
	font-size:14px!Important;
	color:#000!Important;
	line-height: 22px!Important;
}
.p_blue {
	font-family:Lato;
	font-size:14px;
	color: #0090ff;
	font-weight: bold;
}
.dots {
	color:#CCC;
}
.form_border {
	border: 1px solid #000;
}
.form_hrs {
	background-image:url(../obr/hrs.jpg);
	/*border: 1px solid #0d609d;*/
	background-repeat: no-repeat;
	background-position: -108px 0px;
	width:28px;
	height: 18px;
	/*background-color: #0560A0;*/
}
.form_only {
	border: 0px solid #000;
	background-repeat: no-repeat;
	background-position: 0px -2px;
	width:125px;
	height:22px;
	/*background-color:#cbe8fa;*/
	color: black!Important;
}
.totalSavings
{
   border-right: 0px;
   border-bottom: 0px;
   border-left: 0px;
   border-top: 1px solid #3B6FB4;
   color: #3B6FB4;
   font-weight: bold;
   background-color:White;  
   float:right; 
   margin:23px 0 0 0;
   font-size:30px;
   text-align:right;
   width: 250px;
}
.form_only_mnth {
	border: none;
	background-repeat: no-repeat;
	background-position: 0px -2px;
	width:110px;
	height:22px;
	/*background-color:#cbe8fa;*/
	color: black!Important;
}
.form_dollars {
	background-image:url(obr/dollarss.jpg);
	/*border: 1px solid #0d609d;*/
	background-repeat: no-repeat;
	background-position: -108px 0px;
	width:28px;
	height: 18px;
	/*background-color: #0560A0;*/
}
.form_percent {
	background-image:url(obr/percent.jpg);
	/*border: 1px solid #0d609d;*/
	background-repeat: no-repeat;
	background-position: -108px 0px;
	width:28px;
	height: 18px;
	/*background-color: #0560A0;*/
}
.form_people {
	background-image:url(obr/people.jpg);
	/*border: 1px solid #0d609d;*/
	background-repeat: no-repeat;
	background-position: -108px 0px;
	width:28px;
	height: 18px;
	/*background-color: #0560A0;*/
}
.form_months {
	background-image:url(obr/months.jpg);
	/*border: 1px solid #0d609d;*/
	background-repeat: no-repeat;
	background-position: -100px 0px;
	width:40px;
	height: 18px;
	background-color: #2c8cfe;
}

.h2_roi {
	color:#000;
	font-size:22px;
	font-weight:bold;
	/*border-bottom:1px solid #3b6fb4;*/
	padding:0 0 15px 0;
	/*padding: 0 0 10px 0;*/
	margin: 20px 0 10px 0;
	line-height: 29px;
font-family: Lato;
}
.h2_roi_noline {
	color:#3b6fb4;
	font-size:18px;
	/*font-style:italic;*/
	font-weight:bold;
	padding:0 0 2px 0;
	font-family:Lato;
}
#pagination {
	position: absolute;
	width: 20px;
	font-size: 12px;
	color: white;
	left: 420px;
	top: 610px;
	font-weight: normal;
	color:#0090ff;
	font-weight: bold;
		font-family:Lato;
}
#form_fields_container {
	width:550px;
	float:left;
}
.form_bottom_space {
	padding: 20px 0 20px 0;
color: black;
line-height: 18px;
border-bottom: 1px solid #dfd7d5;
}
.form_bottom_space_single_line {
	padding: 20px 0 20px 0;
color: black;
line-height: 23px;
border-bottom: 1px solid #dfd7d5;
}
.bx-wrapper {
	width: 881px!Important;
	  height: 639px!Important;
	position: relative!Important;
	margin: 0 auto!Important;
	font-size: 11px!Important;
	  border: 1px solid #ccc!Important;
}
.bx-next {
	position: absolute;
	top: 20px;
	left: 810px;
	text-decoration: none;
	/*color: white;*/
	width:25px;
	height:25px;
	background-image:url(../obr/next_hov.png);
	background-repeat:no-repeat;
}
.bx-next:hover {
	width:25px;
	height:25px;
	background-image:url(../obr/next.png);
	background-repeat:no-repeat;
}
.bx-prev {
	position: absolute;
	top: 20px;
	left: 770px;
	text-decoration: none;
	/*color: white;*/
	width:25px;
	height:25px;
	background-image:url(../obr/prev_hov.png);
	background-repeat:no-repeat;
}
.bx-prev:hover {
	width:25px;
	height:25px;
	background-image:url(../obr/prev.png);
	background-repeat:no-repeat;
}
#bx-window {
	position: relative;
	/*overflow: hidden;*/
	width: 879px;
	/*background-color:#F00; */
	/*float: left!Important;*/
}
.bx-pager {
	color:#000;
	position: absolute;
	top: 90px;
	left: 750px;
	text-decoration: none;
	font-size:10px;
}
.bx-pager .pager-active, .bx-pager a:hover {
	color: #07539e;
	text-decoration: none;
}
.bx-pager a:hover {
	color: #FFF;
	text-decoration: none;
}
.bx-pager a {
	
	color: #838383;
	padding: 0 5px;
	text-decoration: none;
}
.pager {
	margin:0px!Important;
}
#table_div {
	float:left;
	/*width:600px;*/
	height:300px;
}
#futas {
	float:left;
	height:50px;
	border-top:1px solid #3B6FB4;
	margin:18px 0 0 0;
	padding:10px 0 0 0;
	width:820px;
	font-size:9px;
	color: #3B6FB4;
	background-image: url(../obr/footas.jpg); 
	background-repeat: no-repeat;
	background-position: 0px 0px; 
}
#button_cover {
	width:200px;
	height:200px;
	top:319px;
	right:482px;
	background-color:#F00;
	position:absolute;
}
/* static slides mate */

.buttn-next {
	position: absolute;
	top: 20px;
	left: 830px;
	text-decoration: none;
	/*color: white;*/
	width:25px;
	height:25px;
	background-image:url(../obr/next_hov.png);
	background-repeat:no-repeat;
}
.buttn-next:hover {
	width:25px;
	height:25px;
	background-image:url(../obr/next.png);
	background-repeat:no-repeat;
}
.buttn-prev {
	position: absolute;
	top: 20px;
	left: 790px;
	text-decoration: none;
	/*color: white;*/
	width:25px;
	height:25px;
	background-image:url(../obr/prev_hov.png);
	background-repeat:no-repeat;
}
.buttn-prev:hover {
	width:25px;
	height:25px;
	background-image:url(../obr/prev.png);
	background-repeat:no-repeat;
}
.intro_text {
	font-size:18px;
	font-weight:bold;
	color:#06C;
	line-height:22px;
	
}
.cell_dots !Important {
	height:3px;
}
.go-next {
   position: absolute;
	top: 610px!Important;
	right: 0px;
	text-decoration: none;
	/*color: white;*/
	width:25px;
	height:25px;
	background-image:url(../obr/next_hov.png);
	background-repeat:no-repeat;
}
.start_now {
	position: absolute;
	top: 24px;
	left: 705px;
	text-decoration: none;
	color: white;
	width:auto;
	height:25px;
	font-size:16px;
	font-weight:bold;
	/*background-image:url(../obr/next_hov.png);
	background-repeat:no-repeat;*/
}
.lajna-divide {
	border-bottom: 1px solid #dfd7d5;
	padding: 15px 0 0 0 !Important;
	width: 810px;
}
.go-next:hover {
	width:27px;
	height:27px;
	background-image:url(../obr/next.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.go-prev {
   position: absolute;
top: 610px!Important;
left: 0px;
	text-decoration: none;
	/*color: white;*/
	width:27px;
	height:27px;
	background-image:url(../obr/prev_hov.png);
	background-repeat:no-repeat;
}
.go-prev:hover {
	width:27px;
	height:27px;
	background-image:url(../obr/prev.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
#footer_s_obr {
  position: absolute;
  width: 880px;
  height: 230px;
  top: 480px;
  left: 0px;
  /*background-image: url(obr/footas.jpg);*/
  background-color: white;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.lineup_dot_to_box {
	padding: 20px 0 0 0;
	border-bottom: 1px solid #dfd7d5;
}
/*ul {
	padding:0 0 0 20px!Important;
	font-size: 14px!Important;
	list-style: outside none none!Important;
	font-family:Lato!Important;
	  line-height: 17px;
}   Hidden as it messed up footer on roi calc. page   */

#form_container_home ul  {
	padding:0 0 0 20px!Important;
	font-size: 14px!Important;
	list-style: outside none none!Important;
	font-family:Lato!Important;
	  line-height: 17px!Important;
}

.start_but {
font-size: 14px!Important;
font-weight: bold!Important;
color: #000!Important;
/* float: right; */
margin: 0 0 0 15px!Important;
background: #ffc600!Important;
border: 1px solid #ffc600!Important;
letter-spacing: 2px!Important;
padding: 7px 19px 7px 19px!Important;
position: relative!Important;
top: 520px!Important;
left: 350px!Important;
}
input.start_but[type="button"]:hover  {
	background-color:#f39c12!Important;
	cursor:pointer!Important;
	border:1px solid #f39c12!Important;
	letter-spacing:2px!Important;
	/*border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;*/
 
  color:#000;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td  {
	margin:0px;
}